<?php
//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","传送给哪些使用着:");
define("_AM_GROUPIS","群组为 (附加选项)");
define("_AM_TIMEFORMAT", "(日期格式 yyyy-mm-dd, 附加选项)");
define("_AM_LASTLOGMIN","最后登入晚于");
define("_AM_LASTLOGMAX","最后登入早于");
define("_AM_REGDMIN","注册日晚于");
define("_AM_REGDMAX","注册日早于");
define("_AM_IDLEMORE","最后登入超过 X 天 (附加选项)");
define("_AM_IDLELESS","最后登入不超过 X 天 (附加选项)");
define("_AM_INACTIVE","传送给尚未启动帐号者 (附加选项)");
define("_AMIFCHECKD", "如果您选择本项, 所有的正式私人讯息将被忽略");
define("_AM_MAILFNAME","寄件者");
define("_AM_MAILFMAIL","寄件者 email");
define("_AM_MAILSUBJECT","主题");
define("_AM_MAILBODY","内容");
define("_AM_MAILTAGS","有用的标记:");
define("_AM_MAILTAGS1","{X_UID} 显示使用者的ID");
define("_AM_MAILTAGS2","{X_UNAME} 显示使用者姓名");
define("_AM_MAILTAGS3","{X_UEMAIL} 显示使用者的email");
define("_AM_MAILTAGS4","{X_UACTLINK} 显示使用者的启动链接");
define("_AM_SENDTO","传送给");
define("_AM_EMAIL","Email");
define("_AM_PM","私人讯息");
define("_AM_SENDMTOUSERS", "传送讯息给会员");
define("_AM_SENT", "送给使用者");
define("_AM_SENTNUM", "%s - %s (总计: %s 人)");
define("_AM_SENDNEXT", "下一");
define("_AM_NOUSERMATCH", "无使用者符合");
define("_AM_SENDCOMP", "传送完成.");

// class/xoopsmailer.php
define("_AM_MSGBODY", "无内容.");
define("_AM_FAILOPTPL", "样版文件不存在.");
define("_AM_FNAMENG", "寄件者未设置.");
define("_AM_FEMAILNG", "寄件者Email未设置.");
define("_AM_SENDMAILNG", "无法传送给 %s.");
define("_AM_MAILGOOD", "传送给 %s.");
define("_AM_SENDPMNG", "无法传送私人信息给 %s.");
define("_AM_PMGOOD", "私人信息传送给 %s.");

?>
